apiVersion: v1
kind: Service
metadata:
  labels:
    app: saj-app
  name: saj-app
  namespace: tools
spec:
  type: NodePort
  ports:
    - name: "saj-app-service"
      port: 80
      targetPort: 80
      nodePort: 30003
  selector:
    app: saj-app